Support » Plugin: oAuth Twitter Feed for Developers » Cannot even activate this plug-in

  • Fatal error: Cannot redeclare class OAuthException in /home/sites/blablabla.com/public_html/wpress/wp-content/plugins/oauth-twitter-feed-for-developers/oauth/OAuth.php on line 8

Viewing 1 replies (of 1 total)
  • I think that you might have declared it by yourself. However, this plugin should look for previous declarations of the class before placing it.

Viewing 1 replies (of 1 total)
  • The topic ‘Cannot even activate this plug-in’ is closed to new replies.